.container
{
    width: 100%;
    padding: 50px 20px;
}
.asi_product_detail
{
    padding: 0 100px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
.single-product-img
{
    width: 400px;
}
.single-product-details{
    display: flex;
    flex-direction: column;
}
.add-cart-form input[type=number]
{
    padding: 5px;
    margin-bottom: 10px;
    width: 100px;
}
.single-product-details button{
    margin-top: 10px;
}

// Archive-Product

.product-section {
    background-color: blue;
}